Subject: Re: [lojban] More lexing curiosities - la'i within cmene?

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 07 Jun 2001 02:11:37

la lojbab cusku di'e

>That may be true, but I hope Curnow wants his computer programs to follow
>the rules.

Well, if it follows the strict rule, he will be unable to handle
some otherwise perfectly acceptable words like ala'um. What does
he have to lose by accepting such words?

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.